function OnWarpEnter() 
	SetMarker("cs\\Warp_0235.wp" , 0 , 0) 
	SetMarker("cs\\Warp_0226.wp" , 0 , 0)
	ImportAnimationWarp("3D\\cs\\Warp_0025")

	if not O_pumpkin_025 then
		PutObject("clan")
		SetMarker("clan",2,0)
	end

	if ETAT_DAY == "D1" then 

	end 
	if ETAT_DAY == "D2" then 

	end 
	if ETAT_DAY == "D3" then 

	end 
	if ETAT_DAY == "D4" then 

	end 
	if ETAT_DAY == "D5" then 

	end 
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)

	if objectName == "3D\\cs\\Warp_0235.wp" then 
		if DialogsEnd_209 then
			DrawText("Ma1959","Ma1959.ogg",0) -- Je peux m'occuper de cette pierre ce soir. Quant au quatrain, si je ne le trouve pas ici, j'irai jeter un œil discret dans les affaires de Chavigny dès demain.
		else
			ChangeWarp(objectName)
		end
	end

	if objectName == "3D\\cs\\Warp_0226.wp" then 
		ChangeWarp(objectName)
	end

	-- citrouille
	if objectName == "clan" then
		if not O_pumpkin_025 then
			O_pumpkin_025=true
			RemoveObject(objectName)
			SetMarker(objectName,-1,0)
			AddToBag("A_courges")
		end
	end

end
